@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fontawesome.io/assets/font-awesome/css/font-awesome.css);
* {
	margin:0px;
	padding:0px;
}
body {
	font-size:14px;
	font-family: 'Lato', sans-serif;
}
.layout {
	padding: 2%;
}
.open-popup {
	cursor: pointer;
	color: #888;
}
.overlay-p {
	position: fixed;
	z-index: 1000;
	display: flex;
	width: 100%;
	height: 100%;
	justify-content: center;
	background: rgba(0,0,0,.3);
	visibility: hidden;
	opacity: 0;
	transition: all .3s;
	margin: auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  align-items: center;
}
.overlay-p .popup {
	background: #fff;
	display: inline-block;
	white-space: normal;
	text-align: left;
	vertical-align: middle;
	position: relative;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	width:auto;
	padding:0;
	height:auto;
}
.overlay-p::before, .overlay-p::after {
	height: 100%;
	content: "";
	display: inline-block;
	vertical-align: middle;
}
.overlay-p.shown {
	visibility: visible;
  opacity: 1;
}


.popup-close {
	position: absolute;
	width: 20px;
	height: 20px;
	display: block;
	top: 8px;
	right: 5px;
	cursor: pointer;
	opacity: 0.7;
}
.popup-close::before, .popup-close::after {
	content: '';
	position: absolute;
	display: block;
	height: 2px;
	margin-top: -1px;
	top: 50%;
	left: 3px;
	right: 3px;
	background: #555;
}
.popup-close::before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.popup-close::after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.popup-close:hover {
	opacity: 1;
}







.popup .popup-inner{
  align-self: center;
  background: #fff;
  max-width: 804px;
  padding: 40px 60px;
  overflow: auto;
  color: #565352;
  font-family: "Poppins",sans-serif;
  font-size: 13px;
}
.popup .popup-inner
{
  color: #565352;
  font-family: "Poppins",sans-serif;
  font-size: 13px;
}
.cta__category
{
  display: block;
  margin: 0 0 0px;
  vertical-align: middle;
  line-height: 53px;
  cursor: pointer;
}
.popup .popup-header
{
  line-height: 30px;
  color: #171d1a;
  font-family: "Poppins",sans-serif;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  vertical-align: top;
}
.popup .popup-header img
{
  display: inline-block;
  vertical-align: middle;
}
.popup-inner .cta__category .cta__img {
  width: 85px;
  height: 85px;
}
.cta__category span
{
  color: #171d1a;
  font-family: "Poppins",sans-serif;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 3px;
  text-transform: uppercase;
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
  line-height: 13px;
}
.popup .popup-header span
{
  vertical-align: middle;
  line-height: 30px;
  margin-left: 10px;
  display: inline-block;
}
.popup .popup-header span
{
  font-family: Inter,sans-serif;
  font-size: 18px;
  font-weight: 500;
}
.cta__title
{
  display: block;
  margin: 0 0 15px;
    margin-bottom: 15px;
  color: #000;
  font-family: "Poppins",sans-serif;
  font-size: 29px;
  font-weight: 600;
  letter-spacing: -.11px;
  line-height: 42px;
}
.cta__contact-title
{
  display: block;
  margin: 0 0 10px;
    margin-bottom: 10px;
  color: #191c1a;
  font-family: "Poppins",serif;
  font-size: 14px;
  font-weight: 700;
}
.popup-inner .cta__title, .popup-inner .cta__contact-title
{
  font-family: "Poppins",sans-serif;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 20px;
}
.popup-inner .book-url
{
  padding: 25px 20px 20px 75px;
  border: 1px solid #008081;
  margin-bottom: 25px;
  position: relative;
  border-radius: 5px;
}
.popup-inner span.gm-icon
{
  position: absolute;
  left: 19px;
  top: 20px;
}
.cta__item-title
{
  margin: 0 0 10px;
  display: block;
  color: #191c1a;
  font-family: "Poppins",sans-serif;
  font-size: 14px;
  font-weight: 700;
}
.popup-inner .cta__item-title
{
  font-family: "Poppins",sans-serif;
  font-size: 20px;
  line-height: 1;
}
.cta__item-text
{
  color: #545352;
  font-family: "Poppins",sans-serif;
  font-size: 12px;
  line-height: 19px;
  margin: 0 0 10px;
  display: block;
}
.popup-inner .cta__item-text, 
.popup-inner .cta__contact-text, 
.popup-inner .cta__text
{
  font-family: "Poppins",sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 1.5em;
  color: #595250;
}
.popup .icon-close
{
  font-style: normal;
  font-size: 26px;
  width: 12px;
  height: 12px;
  line-height: 12px;
  vertical-align: top;
  color: #aca9a8;
  cursor: pointer;
  float: right;
  margin-top: 9px;
}
/*.popup .icon-close*/
/*{*/
/*  font-size: 60px;*/
/*  color: #D6D6D6;*/
/*  font-weight: 400;*/
/*}*/

.popup .icon-close {
    font-size: 60px;
    color: #D6D6D6;
    font-weight: 400;
    position: absolute;
    top: 20px;
    right: 35px;
}


.popup .popup-inner
{
  max-width: 804px;
  padding: 0px;
}
.cta__item
{
  border-radius: 5px;
  border: 1px solid #f5eae1;
  background-color: #fff;
  margin: 0 0 30px;
    margin-bottom: 30px;
  display: block;
  padding: 20px 20px 20px 50px;
  position: relative;
  cursor: pointer;
  transition: all .3s;
}
.popup-inner .cta__item
{
  border: 1px solid #008081;
  margin-bottom: 25px;
}
.popup-inner .cta__item
{
  padding: 25px 20px 20px 75px;
}
.cta__separator
{
  display: block;
  height: 1px;
  background-color: #f5eae1;
  display: block;
  margin: 0 -15px 25px;
}
.popup-inner .cta__separator
{
  background-color: #008081;
  margin: 60px -60px 30px;
}
.popup-inner a{
	text-decoration: none;
}
.cta__contact
{
  display: block;
  position: relative;
}
.popup-inner .cta__contact-text
{
  max-width: 340px;
  padding: 0px;
}
.cta__contact .icon-talk
{
  height: 13px;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.popup-inner .cta__contact .icon-talk
{
  height: unset;
}
.book-form-holder .form-group{
	margin-bottom: 15px;
}
.book-form-holder .form-control{
	display: block;
  width: 100%;
  height: 52px !important;
  border-radius: 5px;
  border: 1px solid #dfdad7;
  background-color: #fff;
  padding: 0 15px;
  box-shadow: none !important;
}
.book-form-holder textarea.form-control{
	height:90px !important;
	padding-top:15px;
}



.book-form-holder .form-control:focus{
	border: 1px solid #008081;
}
.book-form-holder select{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAkCAYAAACTz/ouAAAB1UlEQVRIS+2WT04CMRSHf68QtnIEPIF4AuUE6gkIa0VlAyGKGSVGYTNE4h5vwA30CBwBbwBbganphBLotNM3LI2znc73vf55vw6B+XR7w4BAVQk5WRWWtaDRmHE+Jc6gbm84AlDdGqskFY7EK7DAtYclSRWkwNkSp4ABZ0msggxwryQh2AOeKtkRMOCPAG4BHDhOX2LjNwIfXJKsPTSvR8/993Ikoy+uJBZw4brqLBLqvg4HINy4Gk5Xbr7nSDqt+jF1e0PV8tY1dcHZM4lQoaf+25gknZkV+uAMyXxVWJYoCMNi7ievNu1If8SFp0k0I95kJRGL3IgkFQEMOq36mBOC22OCl7AkcrlBzIgQdNp1VTS8YZdVZI7/F3hX8I8sUdwLi3wVEsVVtPwI2o2pd+7GABdDN9ongPL6m5kgUblrXk64knWzWhkqi8w/BsVlSyzwuC4CTe9bV4dKIB2VeiUu+Ianws5zFzglXjgw77TqRWvYGTNKSDhwQeJU7eMm7MxEdUmywHfCzhbbpgQRLiAQbp04c/vmunL9YqeTGZK0k5uAW+N6T4kV7rwPMkqc8NQLhylJhXtvNI/EC/cK9H1tOcIsOEuwJVE/AicAvgWJc24Y/gKerFCctwQ3JwAAAABJRU5ErkJggg==);
  background-size: 7px 11px;
  background-repeat: no-repeat;
  background-position: calc(100% - 20px) 50%;
  outline: 0;
}
.book-form-holder button[type="submit"],
.submitBtn .send_btn
{
  width: 100%;
  height: 52px;
/*   line-height: 42px !important; */
  border: 0;
  outline: 0;
  border-radius: 5px;
  background-color: #dcaf30;
/*   background-image: url(images/t-logo-1.webp); */
  background-repeat: no-repeat;
  background-position: 15px 50%;
  background-size: 45px;

}






@media only screen and (max-width: 690px) {
	.popup .icon-close
  {
	  font-size: 40px;
	}
	.popup-inner .cta__title, .popup-inner .cta__contact-title
	{
		font-size: 22px;
	  }

	  .popup-inner .cta__item-title
	  {
		  font-size: 18px !important;
		}
		.popup-inner .cta__item-text, .popup-inner .cta__contact-text, .popup-inner .cta__text
		{
			font-size: 16px;
		  }
		  .popup-inner .book-url
		  {
			  padding: 25px 20px 20px 60px !important;
			}

			.popup .popup-inner
			{
				padding: 20px 30px;
				overflow-x: hidden;
			  }
			  .popup-inner .icon-talk
			  {
				  text-align: right;
				}
				.popup-inner i.icon-talk img
				{
					width: 50%;
				  }
				  .popup-inner .cta__contact-text
				  {
					  max-width: 60%;
					}



  }



